apache camel 2.6.0 vulnerabilities and exploits

(subscribe to this query)